/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: ActionNotSupportedException.java 62602 2011-04-21 14:51:41Z kgrucci $
 */

package com.sun.ts.tests.jaxws.wsa.common;

import javax.xml.ws.WebServiceException;

public class ActionNotSupportedException extends WebServiceException {
    String detail;

    public ActionNotSupportedException(String message) {
        super(message);
    }

    public ActionNotSupportedException(String message, String detail) {
        super(message);
        this.detail = detail;
    }

    public String getDetail() {
        return detail;
    }
}
